<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="yes">
        <source>yes</source>
        <target state="translated">tak</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="no">
        <source>no</source>
        <target state="translated">nie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="monday">
        <source>Monday</source>
        <target state="translated">Poniedziałek</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tuesday">
        <source>Tuesday</source>
        <target state="translated">Wtorek</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="wednesday">
        <source>Wednesday</source>
        <target state="translated">Środa</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="thusday">
        <source>Thusday</source>
        <target state="translated">Czwartek</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="friday">
        <source>Friday</source>
        <target state="translated">Piątek</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="saturday">
        <source>Saturday</source>
        <target state="translated">Sobota</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sunday">
        <source>Sunday</source>
        <target state="translated">Niedziela</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabSharings">
        <source>Sharings</source>
        <target state="translated">Zarządzanie udostępnianiem</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabSubscriptions">
        <source>Subscriptions</source>
        <target state="translated">Subskrypcje</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabGeneral">
        <source>General</source>
        <target state="translated">Ogólne</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendarApp">
        <source>Calendar</source>
        <target state="translated">Terminarz</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="weekStartsOn">
        <source>Week starts on</source>
        <target state="translated">Tydzień zaczyna się w</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultView">
        <source>Default view</source>
        <target state="translated">Widok domyślny</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="viewDay">
        <source>Day</source>
        <target state="translated">Dzień</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="viewWeek">
        <source>Week</source>
        <target state="translated">Tydzień</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="viewMonth">
        <source>Month</source>
        <target state="translated">Miesiąc</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="viewList">
        <source>List</source>
        <target state="translated">Lista</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="showWeekends">
        <source>Show weekends</source>
        <target state="translated">Pokaż weekendy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayStartsAt">
        <source>Day starts at</source>
        <target state="translated">Dzień zaczyna się o</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayEndsAt">
        <source>Day ends at</source>
        <target state="translated">Dzień kończy się o</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="workingDays">
        <source>Working days</source>
        <target state="translated">Dni robocze</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="showDeclinedEvents">
        <source>Show declined or cancelled events</source>
        <target state="needs-translation">Pokaż odrzucone zdarzenia</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabFolders">
        <source>My calendars</source>
        <target state="translated">Moje kalendarze</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="allDay">
        <source>All day</source>
        <target state="translated">Cały dzień</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultEventAlert">
        <source>Default event alert</source>
        <target state="translated">Domyślne przypomnienie o wydarzeniu</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultAlldayEventAlert">
        <source>Default all-day event alert</source>
        <target state="translated">Domyślne przypomnienie o wydarzeniu „całodniowym”</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="seconds">
        <source>Seconds</source>
        <target state="translated">Sekundy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minutes">
        <source>Minutes</source>
        <target state="translated">Minuty</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hours">
        <source>Hours</source>
        <target state="translated">Godziny</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="days">
        <source>Days</source>
        <target state="translated">Dni</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deactivate">
        <source>Deactivate</source>
        <target state="translated">Dezaktywuj</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="email">
        <source>Email</source>
        <target state="translated">E-mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="notification">
        <source>Notification</source>
        <target state="translated">Powiadomienie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultAlertMode">
        <source>Default alert notification type</source>
        <target state="translated">Domyślne powiadomienie</target>
      </trans-unit>
    </body>
  </file>
</xliff>
